Subject: bug#28607: 27.0.50; help-fns unsolicited elisp loading

From: Mark Oteiza <[email-masked]>
Date: Mon, 16 Jul 2018 09:03:36 -0400

On Mon, Jul 2, 2018 at 9:29 PM, Glenn Morris <[email-masked]> wrote:
>
> What do you actually want to happen with this report?
> The feature is working as designed.
> Do you eg want an option to turn it off?
> (The existing help-enable-auto-load could perhaps be extended for this.)

At minimum an option to disable it, which is what I'm already doing as
a workaround.  I don't consider loading elisp totally unrelated to a
symbol I'm introspecting to be a feature.  Though, one benefit has
been revealing ill-behaved elisp in CEDET.